Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

CallManager 3.3(3)es76 and IPCC Express 3.1(2)sr3 - URGENT

Hi.. I just finish upgrading CCM 3.3(3)sr4a to CallManager 3.3.3es76 due to some crashes on callmanager per TAC request. Because the ES has a new JTAPI version I also ran the JTAPI Update Tool on the IPCC Express server. All the CTI Ports are registered with the CallManagers and the route-point is working as expected.. Calls are getting answered by the CRS Server.

The problem is that now the agents can't login. It says Failed To Connect To CTI Manager...... When I check the logs on the agent workstations it is saying that is using JTAPI Version 1.4(3.19) and the JTAPI on the CallManager + IPCC Express server is 1.4(3.29).

Is there anything else I need to do? I also remove the agent software (CAD w/ Media Termination Point) and did the re-install but still with the same problem. Now my contact center is completly down... Any ideas?

TIA,

-JJ

1 REPLY
Community Member

Re: CallManager 3.3(3)es76 and IPCC Express 3.1(2)sr3 - URGENT

Just to follow up on this.. It seems that the JTAPI Update Tool didn't update the jtapi.jar file with the new one from the CallManager cluster... I manually place the jtapi.jar that is using the CallManager Cluster in the Desktop_cfg directory under Agentins\JTAPI folder and now the agents (CAD) are able to login..... I'll investigate further... but at least the Contact Center is operational.. :)

Thanks,

-JJ

96
Views
0
Helpful
1
Replies
CreatePlease to create content